﻿table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:5px;
	border:#ccc 1px solid;
}

table th {
	padding:5px;
	border:1px solid #dddddd;
	background: #cccccc;
}

table tr {
	text-align: center;
	padding-left:5px;
}

table td {
	padding:5px;
	border: 1px solid #ffffff;
	background: #eeeeee;
}

input[readonly] {
    background:ligthgray;
    color:gray;
}

button > * {
    vertical-align: bottom;
}
